package sample.core;

/**
 * Event packages right syntax, used at event subscription
 */
public enum EventPackages {
    TELEPHONY("telephony"),
    UNIFIEDCOMLOG("unifiedComLog"),
    EVENTSUMMARY("eventSummary"),
    USER("user"),
    ROUTINGMANAGEMENT("routingManagement");

    private String eventPackage;

    private EventPackages(String s) {
        eventPackage = s;
    }

    public String getPackage() {
        return eventPackage;
    }
}